input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #666;
    font-size: 16px;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #666;
    font-size: 16px;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #666;
    font-size: 16px;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #666;
    font-size: 16px;
}
/*电子交易 begin*/
.dzjy-item-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    font-size: 16px;
    padding: 8px;
}

.dzjy-item-title-box {
    display: inline;
    width: 100%;
}

.dzjy-item-type {
    text-align: left;
    margin-right:8px;
    color: #0055D3;
    font-weight: 600;
}

.dzjy-item-title {
    text-align: left;
}

.dzjy-item-title a {
    text-decoration: none;
}

.dzjy-item-release-date {
    text-align: right;
    color: #666;
    padding-right: 8px;
}

.dzjy-item-desc {
    width: 100%;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
}

.dzjy-item-tag-box {
    margin-top:4px;
    display: flex;
    width: 100%;
    font-size: 13px;
}

.dzjy-item-tag {
    margin-left: 8px;
    border: 1px solid #0055D3;
    border-radius: 12px;
    color:#666;
    padding-left:4px;
    padding-right:4px;
    min-width: 64px;
    text-align: center;
    line-height: 24px;
}
/*电子交易 end*/